BODY
{
/*  background-color: steelblue;*/
  background-color: #39c;
  color: #ff3;
  font-family: Helvetica, Verdana, sans serif;
}

H3.article_headline
{
  margin: 0;
  margin-top: 1em;
}

H3.blog_headline
{
  margin: 0;
  margin-top: 1em;
}

H4.article_headline
{
  display: inline;
  margin: 0;
  margin-top: 1em;
}

H4.blog_headline
{
  display: inline;
  margin: 0;
  margin-top: 1em;
}

H4
{
  margin: 0;
}

.byline
{
  font-size: smaller;
}

A:link
{
  text-decoration: none;
  color: white;
}

A:visited
{
  text-decoration: none;
  color: white;
}

A:hover
{
  text-decoration: underline;
}

A IMG
{
  border: none;
}

A.prevblog
{
  float:left;
}

A.nextblog
{
  float:right;
}

DIV.navigation
{
  position: absolute;
  top: 20px;
  right: 20px;
  background: #369;
  padding-right: 20px;
}

DIV.main
{
  width: 75%;
  margin-left: 20px;
}

DIV.content
{
  border: 1px white solid;
  padding: 10px;
  background: #369;
  margin-bottom: 1em;
}

/* TODO: split this out into admin.css */
DIV.blogdraft
{
  border: 1px white solid;
  padding: 10px;
  background: #69a;
  margin-bottom: 1em;
}

/* TODO: split this out into admin.css */
DIV.blogdraft SPAN.statusinsert
{
  opacity: 0.2;
  display: block;
  position: absolute;
  float: left; 
  left: 1em;
  color: #ccc;  
  font-weight: bold;
  font-size: 6em;
}

DIV.blogentry
{
  border: 1px white solid;
  padding: 10px;
  background: #369;
  margin-bottom: 1em;
}

/* TODO: split this out into admin.css */
DIV.blogexpired
{
  border: 1px white solid;
  padding: 10px;
  background: #036;
  margin-bottom: 1em;
}

/* TODO: split this out into admin.css */
DIV.blogexpired SPAN.statusinsert
{
  opacity: 0.7;
  display: block;
  position: absolute;
  float: left;
  left: 1em;
  color: red;
  font-weight: bold;
  font-size: 6em;
}

DIV.blogcomment
{
  border: 1px white solid;
  padding: 10px;
  background: #369;
  margin-bottom: 1em;
  margin-left: 2em;
}

SPAN.bloginsertodd
{
  font-size: large;
  font-weight: bold;
  height: auto;
  width: 40%;
  float: left;
  border: 1px white solid;
  padding: .5em;
  margin: .5em;
  margin-left: 0;
  background-color: #39c;
  color: white;
}

SPAN.bloginserteven
{
  font-size: large;
  font-weight: bold;
  height: auto;
  width: 40%;
  float: right;
  border: 1px white solid;
  padding: .5em;
  margin: .5em;
  margin-left: 0;
  background-color: #39c;
  color: white;
}

/* TODO: split this out into admin.css */
DIV.articledraft
{
  border: 1px white solid;
  padding: 10px;
  background: #69a;
  margin-bottom: 1em;
}

/* TODO: split this out into admin.css */
DIV.articledraft SPAN.statusinsert
{
  opacity: 0.7;
  display: block;
  position: absolute;
  float: left;
  left: 1em;
  color: #ccc;
  font-weight: bold;
  font-size: 6em;
}

DIV.article
{
  border: 1px white solid;
  padding: 10px;
  background: #369;
  margin-bottom: 1em;
}

/* TODO: split this out into admin.css */
DIV.articleexpired
{
  border: 1px white solid;
  padding: 10px;
  background: #036;
  margin-bottom: 1em;
}

/* TODO: split this out into admin.css */
DIV.articleexpired SPAN.statusinsert
{
  opacity: 0.7;
  display: block;
  position: absolute;
  float: left;
  left: 1em;
  color: red;
  font-weight: bold;
  font-size: 6em;
}

DIV.articlecomment
{
  border: 1px white solid;
  padding: 10px;
  background: #369;
  margin-bottom: 1em;
  margin-left: 2em;
}

/* TODO: split this out into admin.css */
DIV.articledraft SPAN.statusinsert
{
  opacity: 0.7;
  display: block;
  position: absolute;
  float: left;
  left: 1em;
  color: #ccc;
  font-weight: bold;
  font-size: 6em;
}

IMG.lead
{
  float: right;
  margin-left: 1em;
}

IMG.odd
{
  float: left;
  margin-right: 1em;
}

IMG.even
{
  float: right;
  margin-left: 1em;
}

SUP
{
  font-size: 0.7em;
  line-height: 0.5em; /* Some people go with 0 for this */
  position: relative;
  bottom: -.2em;
}

BLOCKQUOTE
{
  border: thin white solid;
  background-color: #39c;
  color: white;
  padding: .5em;
}

CODE.inline
{
  white-space: nowrap;
  border: thin white solid;
  background-color: #39c;
  color: white;
  padding: .1em .3em .1em .3em;
}

CODE.block
{
  display: block;
  white-space: pre;
  border: thin white solid;
  background-color: #39c;
  color: white;
  padding: 1em 1em 1em 1em;
  overflow: auto;
}

CODE
{
  white-space: nowrap;
  border: thin white solid;
  background-color: #39c;
  color: white;
  padding: .1em .3em .1em .3em;
}

UL
{
  list-style: none;
}

FORM
{
  border: dashed #369;
  padding: 1em;
}

UL#navigation
{
  margin: 1em;
  list-style: none;
  padding-left: 1em;
}

UL.navsub
{
  margin: .2em;
  list-style: none;
  padding-left: 1em;
}

TH
{
  text-align: left;
}
